
Section Vaud - Task / Tâche #7598

Les sources de Liberté et piraterie

10 December 2016 17:10 - egermond

Status: Closed Start date: 10 December 2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Réunion du comité - 15 décembre 2016   

Description

Demander à Olivier Marcoz de mettre dans la bibliothèque média.

Et si possible dans le DMSF.

History

#1 - 08 February 2018 17:59 - egermond

A été ajouté.

https://projects.piratenpartei.ch/projects/sectionvd/dmsf?folder_id=457

#2 - 08 February 2018 17:59 - egermond

- % Done changed from 0 to 100

#3 - 14 June 2018 14:35 - egermond

- Status changed from New to Closed
